> ## Documentation Index
> Fetch the complete documentation index at: https://voucherify-pz-test.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Created

> post https://example.com/EVENTS.CUSTOMER.CREATED

# EVENT: "EVENTS.CUSTOMER.CREATED"HTTP method: POST

The `EVENTS.CUSTOMER.CREATED` event indicates that a new customer was successfully created in Voucherify.

This event is used in a webhook configured in Project settings in Voucherify dashboard.

<Info>
  This page documents only the event. If you need more details about the webhook payload data that includes this event, go to [Webhook v2024-01-01](/reference/introduction-to-webhooks "Introduction to webhooks v2024-01-01") page.
</Info>

#### Example: customer.created

<CodeGroup>
  ```json json
  {
    "customer": {
      "id": "cust_7LvqCsUB9c8WyFP8JaLXchtF",
      "name": "Lionel Johnson",
      "email": "[email protected]",
      "object": "customer",
      "address": {
        "city": "Nottingham",
        "state": "England",
        "line_1": "Hammer Street 123",
        "country": "United Kingdom",
        "postal_code": "XX-ZZZ"
      },
      "loyalty": {
        "points": 0,
        "campaigns": {},
        "referred_customers": 0
      },
      "summary": {
        "orders": {
          "total_count": 0,
          "total_amount": 0,
          "average_amount": 0,
          "last_order_amount": 0
        },
        "redemptions": {
          "gift": {
            "amount_to_go": 0,
            "redeemed_amount": 0
          },
          "loyalty_card": {
            "points_to_go": 0,
            "redeemed_points": 0
          },
          "total_failed": 0,
          "total_redeemed": 0,
          "total_succeeded": 0,
          "total_rolled_back": 0,
          "total_rollback_failed": 0,
          "total_rollback_succeeded": 0
        }
      },
      "birthdate": "1974-01-02",
      "referrals": {
        "total": 0,
        "campaigns": []
      },
      "source_id": "lionel-johnson",
      "created_at": "2024-02-01T10:42:59.594Z",
      "description": "Famous",
      "system_metadata": {}
    }
  }
  ```
</CodeGroup>
